import { Link } from "react-router";
import styles from "./styles.module.css";

export default function Footer() {
    return (
        <footer className={styles.footer}>
            <Link to="/contactos">Contactos</Link>
        </footer>
    )
}